# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /Users/jeffreywagner/projects/OpenForceField/conda-recipes/openff-evaluator, last modified Wed Jul  1 08:56:39 2020
# ------------------------------------------------

package:
    name: openff-evaluator
    version: 0.1.1
source:
    git_rev: v0.1.1
    git_url: https://github.com/openforcefield/openff-evaluator.git
build:
    noarch: python
    number: '0'
    preserve_egg_dir: true
    string: pyh5ca1d4c_0
requirements:
    build:
        - alabaster 0.7.12 py_0
        - ambertools 19.11 py36h5c107dd_3
        - appnope 0.1.0 py36h9f0ad1d_1001
        - astor 0.8.1 pyh9f0ad1d_0
        - attrs 19.3.0 py_0
        - babel 2.8.0 py_0
        - backcall 0.2.0 pyh9f0ad1d_0
        - bleach 3.1.5 pyh9f0ad1d_0
        - blosc 1.19.0 h4a8c4bd_0
        - bokeh 2.1.1 py36h9f0ad1d_0
        - boost 1.70.0 py36hbf1eeb5_1
        - boost-cpp 1.70.0 hd59e818_1
        - brotlipy 0.7.0 py36h37b9a7d_1000
        - bson 0.5.9 py_0
        - bzip2 1.0.8 h0b31af3_2
        - ca-certificates 2020.6.20 hecda079_0
        - cairo 1.16.0 h0ab9d94_1001
        - cerberus 1.3.2 py_0
        - certifi 2020.6.20 py36h9f0ad1d_0
        - cffi 1.14.0 py36h356ff06_0
        - cftime 1.1.3 py36h255dfe6_0
        - chardet 3.0.4 py36h9f0ad1d_1006
        - click 7.1.2 pyh9f0ad1d_0
        - cloudpickle 1.4.1 py_0
        - clusterutils 0.3.1 py36_1
        - cmiles 0.1.5 py36_2
        - contextvars 2.4 py_0
        - coverage 5.1 py36h37b9a7d_0
        - cryptography 2.9.2 py36hc9d8292_0
        - curl 7.71.0 hbdca1c0_0
        - cycler 0.10.0 py_2
        - cython 0.29.20 py36h0130604_0
        - cytoolz 0.10.1 py36h0b31af3_0
        - dask 2.19.0 py_0
        - dask-core 2.19.0 py_0
        - dask-jobqueue 0.7.1 py_0
        - dbus 1.13.6 h2f22bb5_0
        - decorator 4.4.2 py_0
        - defusedxml 0.6.0 py_0
        - distributed 2.19.0 py36h9f0ad1d_0
        - docopt 0.6.2 py_1
        - docutils 0.16 py36h9f0ad1d_1
        - entrypoints 0.3 py36h9f0ad1d_1001
        - expat 2.2.9 h4a8c4bd_2
        - fftw 3.3.8 nompi_h44ae4c8_1111
        - fftw3f 3.3.4 2
        - fontconfig 2.13.1 h1027ab8_1000
        - freetype 2.10.2 h8da9a1a_0
        - fsspec 0.7.4 py_0
        - future 0.18.2 py36h9f0ad1d_1
        - gettext 0.19.8.1 h46ab8bc_1002
        - glib 2.65.0 h577aef8_0
        - hdf4 4.2.13 h84186c3_1003
        - hdf5 1.10.5 nompi_h3e39495_1104
        - heapdict 1.0.1 py_0
        - icu 58.2 h0a44026_1000
        - idna 2.10 pyh9f0ad1d_0
        - imagesize 1.2.0 py_0
        - immutables 0.14 py36h37b9a7d_0
        - importlib-metadata 1.7.0 py36h9f0ad1d_0
        - importlib_metadata 1.7.0 0
        - ipykernel 5.3.0 py36h95af2a2_0
        - ipython 7.16.1 py36h95af2a2_0
        - ipython_genutils 0.2.0 py_1
        - ipywidgets 7.5.1 py_0
        - jedi 0.17.1 py36h9f0ad1d_0
        - jinja2 2.11.2 pyh9f0ad1d_0
        - jpeg 9d h0b31af3_0
        - jsonschema 3.2.0 py36h9f0ad1d_1
        - jupyter 1.0.0 py_2
        - jupyter_client 6.1.5 py_0
        - jupyter_console 6.1.0 py_1
        - jupyter_core 4.6.3 py36h9f0ad1d_1
        - kiwisolver 1.2.0 py36h863e41a_0
        - krb5 1.17.1 h14dd6a4_1
        - latexcodec 2.0.1 pyh9f0ad1d_0
        - libblas 3.8.0 17_openblas
        - libcblas 3.8.0 17_openblas
        - libcurl 7.71.0 he6690cf_0
        - libcxx 10.0.0 h1af66ff_2
        - libedit 3.1.20191231 hed1e85f_0
        - libffi 3.2.1 h4a8c4bd_1007
        - libgfortran 4.0.0 2
        - libiconv 1.15 h0b31af3_1006
        - liblapack 3.8.0 17_openblas
        - libnetcdf 4.7.3 nompi_hda4e5f1_101
        - libopenblas 0.3.10 h3d69b6c_0
        - libpng 1.6.37 hbbe82c9_1
        - libsodium 1.0.17 h01d97ff_0
        - libssh2 1.9.0 h39bdce6_2
        - libtiff 4.1.0 h2ae36a8_6
        - libwebp-base 1.1.0 h0b31af3_3
        - libxml2 2.9.9 hd80cff7_2
        - libxslt 1.1.32 h1e79283_1003
        - llvm-openmp 10.0.0 h28b9765_0
        - locket 0.2.0 py_2
        - lxml 4.4.1 py36h08abf6f_0
        - lz4-c 1.9.2 h4a8c4bd_1
        - markupsafe 1.1.1 py36h37b9a7d_1
        - matplotlib 3.2.2 0
        - matplotlib-base 3.2.2 py36h83d3ec1_0
        - mdtraj 1.9.4 py36hc3c0667_0
        - mistune 0.8.4 py36h37b9a7d_1001
        - mock 4.0.2 py36h9f0ad1d_0
        - mpi 1.0 mpich
        - mpich 3.3.2 hc856adb_0
        - mpiplus v0.0.1 py36_1000
        - msgpack-python 1.0.0 py36h863e41a_1
        - nbconvert 5.6.1 py36h9f0ad1d_1
        - nbformat 5.0.6 py_0
        - nbsphinx 0.7.1 pyh9f0ad1d_0
        - ncurses 6.1 h0a44026_1002
        - netcdf-fortran 4.5.2 nompi_h16a226e_103
        - netcdf4 1.5.3 nompi_py36hcf2264a_102
        - networkx 2.4 py_1
        - notebook 6.0.3 py36h9f0ad1d_0
        - numexpr 2.7.1 py36hcc1bba6_1
        - numpy 1.14.6 py36hde6bac1_1201
        - numpydoc 1.0.0 pyh9f0ad1d_0
        - olefile 0.46 py_0
        - openforcefield 0.6.0 py36_1
        - openforcefields 1.2.0 py36_0
        - openmm 7.4.2 py36_cuda101_rc_1
        - openmmtools 0.19.0 py36_1
        - openmoltools 0.8.7 py36_0
        - openssl 1.1.1g h0b31af3_0
        - oset 0.1.3 py_1
        - packaging 20.4 pyh9f0ad1d_0
        - packmol 18.169 h4bb4525_1
        - pandas 1.0.5 py36hcc1bba6_0
        - pandoc 2.9.2.1 0
        - pandocfilters 1.4.2 py_1
        - parso 0.7.0 pyh9f0ad1d_0
        - partd 1.1.0 py_0
        - pcre 8.44 h4a8c4bd_0
        - pdbfixer 1.6 py36_0
        - perl 5.26.2 haec8ef5_1006
        - pexpect 4.8.0 py36h9f0ad1d_1
        - pickleshare 0.7.5 py36h9f0ad1d_1001
        - pillow 7.1.2 py36h2ae5dfa_0
        - pint 0.13 py_0
        - pip 20.1.1 py_1
        - pixman 0.38.0 h01d97ff_1003
        - prometheus_client 0.8.0 pyh9f0ad1d_0
        - prompt-toolkit 3.0.5 py_1
        - prompt_toolkit 3.0.5 1
        - psutil 5.7.0 py36h37b9a7d_1
        - ptyprocess 0.6.0 py_1001
        - pybtex 0.22.2 py36h9f0ad1d_1
        - pybtex-docutils 0.2.2 py36h9f0ad1d_1
        - pycairo 1.19.1 py36h1ef2672_3
        - pycparser 2.20 pyh9f0ad1d_2
        - pygments 2.6.1 py_0
        - pymbar 3.0.5 py36h3b54f70_0
        - pyopenssl 19.1.0 py_1
        - pyparsing 2.4.7 pyh9f0ad1d_0
        - pyqt 5.9.2 py36h2a560b1_4
        - pyrsistent 0.16.0 py36h37b9a7d_0
        - pysocks 1.7.1 py36h9f0ad1d_1
        - pytables 3.6.1 py36h6f8395a_1
        - python 3.6.10 h4334963_1011_cpython
        - python-dateutil 2.8.1 py_0
        - python_abi 3.6 1_cp36m
        - pytz 2020.1 pyh9f0ad1d_0
        - pyyaml 5.3.1 py36h37b9a7d_0
        - pyzmq 19.0.1 py36h820b253_0
        - qt 5.9.7 h93ee506_2
        - qtconsole 4.7.5 pyh9f0ad1d_0
        - qtpy 1.9.0 py_0
        - rdkit 2019.09.3 py36h3471270_0
        - readline 8.0 hcfe32e1_0
        - requests 2.24.0 pyh9f0ad1d_0
        - requests-mock 1.8.0 pyh9f0ad1d_0
        - scipy 1.5.0 py36h1dac7e4_0
        - send2trash 1.5.0 py_0
        - setuptools 47.3.1 py36h9f0ad1d_0
        - sip 4.19.8 py36h0a44026_1000
        - six 1.15.0 pyh9f0ad1d_0
        - smirnoff99frosst 1.1.0 py36_1
        - snappy 1.1.8 h4a8c4bd_3
        - snowballstemmer 2.0.0 py_0
        - sortedcontainers 2.2.2 pyh9f0ad1d_0
        - sphinx 3.1.1 py_0
        - sphinx_rtd_theme 0.5.0 pyh9f0ad1d_0
        - sphinxcontrib-applehelp 1.0.2 py_0
        - sphinxcontrib-bibtex 1.0.0 py_0
        - sphinxcontrib-devhelp 1.0.2 py_0
        - sphinxcontrib-htmlhelp 1.0.3 py_0
        - sphinxcontrib-jsmath 1.0.1 py_0
        - sphinxcontrib-qthelp 1.0.3 py_0
        - sphinxcontrib-serializinghtml 1.1.4 py_0
        - sqlite 3.32.3 h93121df_0
        - tblib 1.6.0 py_0
        - terminado 0.8.3 py36h9f0ad1d_1
        - testpath 0.4.4 py_0
        - tk 8.6.10 hbbe82c9_0
        - toml 0.10.1 pyh9f0ad1d_0
        - toolz 0.10.0 py_0
        - tornado 6.0.4 py36h37b9a7d_1
        - traitlets 4.3.3 py36h9f0ad1d_1
        - typing_extensions 3.7.4.2 py_0
        - uncertainties 3.1.4 py_0
        - urllib3 1.25.9 py_0
        - wcwidth 0.2.5 pyh9f0ad1d_0
        - webencodings 0.5.1 py_1
        - wheel 0.34.2 py_1
        - widgetsnbextension 3.5.1 py36_0
        - xmltodict 0.12.0 py_0
        - xz 5.2.5 h0b31af3_0
        - yaml 0.2.5 h0b31af3_0
        - yank 0.25.2 py36_1
        - zeromq 4.3.2 h6de7cb9_2
        - zict 2.0.0 py_0
        - zipp 3.1.0 py_0
        - zlib 1.2.11 h0b31af3_1006
        - zstd 1.4.4 h4b3e974_3
    run:
        - cmiles
        - codecov
        - coverage >=4.4
        - dask >=2.7.0
        - dask-jobqueue >=0.7.0
        - distributed >=2.7.0
        - mdtraj >=1.9.3
        - networkx
        - numpy
        - openforcefield >=0.4.1
        - openmm
        - openmmtools
        - packmol
        - pandas
        - pint >=0.10.1
        - pip
        - pymbar >=3.0.5
        - pytest
        - pytest-cov
        - python
        - python-dateutil
        - pyyaml
        - rdkit
        - requests
        - requests-mock
        - smirnoff99frosst
        - uncertainties
        - yank >=0.24.1
about:
    description: A physical property evaluation toolkit from the Open Forcefield Consortium.
    home: https://github.com/openforcefield/openff-evaluator
    license: MIT
    license_file: LICENSE
extra:
    copy_test_source_files: true
    final: true
    upload: main
